 .u-section-1 {
  background-image: url("images/tar-sands12.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 793px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 408px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 654px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 287px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 501px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 188px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 376px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 35px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 237px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1226px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 1px 796px 0 0;
}

.u-section-2 .u-image-1 {
  width: 193px;
  height: 190px;
  margin: -19px 0 0 auto;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: -141px 946px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  margin: 0 937px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 64px 720px 0 0;
}

.u-section-2 .u-image-2 {
  width: 184px;
  height: 230px;
  margin: 5px auto 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  margin: -230px 0 0 195px;
}

.u-section-2 .u-text-6 {
  margin: 10px 0 0;
}

.u-section-2 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 0 auto 1px 4px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 596px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 746px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-right: 737px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 520px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 376px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 526px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 517px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 196px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 346px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 337px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 120px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2783px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-right: 146px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 8px;
    margin-right: 137px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 0;
    margin-bottom: 0;
  }
}